| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::TypeTraits::Implementation::NoType Struct Reference

Boolean false type. More...

`#include <csutil/typetraits.h>`

List of all members.

## Public Attributes
char | padding [8]

## Detailed Description

Boolean false type.

Definition at line 39 of file typetraits.h.

The documentation for this struct was generated from the following file:

- csutil/typetraits.h